Subject: Re: linux-next: pending wireless/wireless-current merge conflict

From: David Miller <[email-masked]>
Date: Sat, 28 Jun 2008 01:29:12 -0700 (PDT)

From: "John W. Linville" <[email-masked]>
Date: Wed, 25 Jun 2008 14:04:30 -0400

> I just sent a pull request for Dave that will result in nasty-looking
> conflict in iwl4965-base.c.  I have a sample merge available here:
> 
> 	git://git.kernel.org/pub/scm/linux/kernel/git/linville/wireless-next-2.6 merge-test
> 
> The overview of the resolution is to ignore any changes in
> iwl4965-base.c and take drivers/net/wireless/iwlwifi/iwl-scan.c from
> the URL above.

I've just merged net-2.6 into net-next-2.6 and done my best to
resolve that merge.

Thanks for the heads up!